﻿.bdfxbox .bdsharebuttonbox {
    height: 50px;
}

.bdfxbox .bdshare-button .bds_tsina {
    background: url(https://zy.cngold.com.cn/NewCngold/NewsTemplate/Content/images/fx_1.png) 0 0 no-repeat;
}

.bdfxbox .bdshare-button .bds_qzone {
    background: url(https://zy.cngold.com.cn/NewCngold/NewsTemplate/Content/images/fx_2.png) 0 0 no-repeat;
}

.bdfxbox .bdshare-button .bds_sqq {
    background: url(https://zy.cngold.com.cn/NewCngold/NewsTemplate/Content/images/fx_3.png) 0 0 no-repeat;
}

.bdfxbox .bdshare-button .bds_weixin {
    background: url(https://zy.cngold.com.cn/NewCngold/NewsTemplate/Content/images/fx_4.png) 0 0 no-repeat;
}

    .bdfxbox .bdshare-button .bds_weixin span {
        width: 90px;
        height: 90px;
        background: url(https://zy.cngold.com.cn/NewCngold/NewsTemplate/Content/images/cd_bg.png) 0 0 no-repeat;
        padding: 16px 10px 10px;
        position: absolute;
        top: 56px;
        right: -32px;
        display: none;
    }

.bdfxbox .bdshare-button .bds_more {
    background: url(https://zy.cngold.com.cn/NewCngold/NewsTemplate/Content/images/fx_5.png) 0 0 no-repeat;
}

.bdfxbox .bdshare-button .bds_weixin span img {
    border: none;
    width: 90px;
    height: 90px;
}

.bdfxbox .bdshare-button a, .bdfxbox .bdshare-button .bds_more {
    width: 50px;
    height: 50px;
    float: none;
    margin: 0 0 0 26px;
    display: block;
    float: left;
    padding: 0;
    position: relative
}

.bd_weixin_popup {
    padding: 10px;
    width: 318px;
    background: #fff;
    border: solid 1px #d8d8d8;
    font-size: 12px;
    position:relative;
    margin-bottom:20px;
    display:none;
}

.bd_weixin_popup img {
    height:200px;
    width: 200px;
}

.bd_weixin_popup .bd_weixin_popup_head {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    line-height: 16px;
    height: 16px;
    position: relative;
    color: #000;
}

.bd_weixin_popup .bd_weixin_popup_head .bd_weixin_popup_close {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 0;
    color: #999;
    text-decoration: none;
    font-size: 16px;
}

.bd_weixin_popup .bd_weixin_popup_head .bd_weixin_popup_close:hover {
    text-decoration: none;
}

.bd_weixin_popup .bd_weixin_popup_main {
    padding: 15px 10px;
    min-height: 150px;
    _height: 150px;
    text-align:center;
}

.bd_weixin_popup .bd_weixin_popup_foot {
    font-size: 12px;
    text-align: left;
    line-height: 22px;
    color: #666;
}